This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 108690 - Location of ks.cfg ignored.
Location of ks.cfg ignored.
Status: CLOSED RAWHIDE
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: redhat-config-netboot (Show other bugs)
3.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Walsh
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-10-31 02:27 EST by Chris Kloiber
Modified: 2007-11-30 17:06 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-11-13 15:40:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Chris Kloiber 2003-10-31 02:27:34 EST
Description of problem:

Repeated attempts to set the location of the ks.cfg to:

httpd://server.example.com/kickstart/ks.cfg

results in no "ks=http://server.example.com/kickstart/ks.cfg" in the append
statement of any file in /tftpboot/linux-install/pxelinux.cfg/* 

Putting the ks=<foo> into the file by hand does work however.
Comment 1 Daniel Walsh 2003-11-06 09:56:02 EST
Fixed this in the latest redhat-config-netboot for fc2

Should be in Rawhide

redhat-config-netboot-0.1.2-1

Note You need to log in before you can comment on or make changes to this bug.